#Technology .stat-card {
  background: #120d4b;
  border-radius: 10px;
  padding: 25px;
  display: flex;
  align-items: flex-start;
  gap: 20px;
  color: #fff;
  border: 1px solid transparent;
  transition: 0.3s ease;
}

#Technology .stat-card:hover {
  border: 1px solid #fff;
}

#Technology .stat-number {
  font-size: 55px;
  font-weight: 700;
  color: #fc4f02;
  flex-shrink: 0;
}

#Technology .stat-icon {
  font-size: 45px;
  color: #ff6a00;
  flex-shrink: 0;
  margin: 0 14px;
}

#Technology .stat-content p {
  margin: 0 0 10px;
}

#Technology .stat-content span {
  color: #fff;
  font-size: 12px;
  border-bottom: 1px solid #fff;
  padding: 3px 0;
}

#Technology .banner span {
  font-size: 20px;
  width: 100%;
  float: left;
  margin: 0 0 22px 0;
}

#Technology .scrollBlock2 {
  /* display: none; */
  top: 58%;
  left: 91%;
}

#Technology .scrollBlock2 img {
  top: 8px;
  position: relative;
  left: -3px;
  width: 10px !important;
}

#Technology .flex-card {
  display: flex;
  gap: 40px;
}

#Technology .flex-card .boxhover {
  width: 48%;
}

#Technology .boxhover {
  border-radius: 5px;
  box-shadow: 0 0 12px 0 rgb(0 0 0 / 10%);
  background: rgba(255, 255, 255, 0.1);
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 30px;
  border: 2px solid transparent;
  transition: border-color 1s ease;
}

#Technology .boxhover:hover {
  border: 2px solid #fc4f02;
}

#Technology .chatContainer1 {
  height: 100%;
  width: 100%;
  max-width: 80%;
  background: url(https://rybo.ai/wp-content/themes/Rybo/images/atc/Rybo_Webpage_Technology_HCL_Commence/bg1.png) center center / auto no-repeat;
  background-size: contain;
}

#Technology .chats {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

#Technology .chat-area-2 {
  flex: 1;
  /* overflow-y: scroll !important; */
  padding: 15px 0px 15px 0px;
  display: flex;
  flex-direction: column;
  gap: 30px;
  height: 90%;
  position: relative;
}

#Technology .mobile-heading {
  display: flex;
  align-items: center;
  column-gap: 20px;
}

#Technology .mobile-heading h2 {
  font-size: 95px !important;
  color: rgba(252, 79, 2, 0.3);
  font-weight: bold;
}

#Technology .mobile-heading h4 {
  color: #000 !important;
  font-family: "PTSans-Bold" !important;
  font-size: 28px;
  font-weight: bold;
}

#Technology .line {
  height: 1px;
  opacity: 0.6;
  width: 60px;
  position: relative;
  left: 162px;
  bottom: 42px;
}

#Technology .mobile-heading h4 {
  font-family: "PTSans-Bold" !important;
  font-size: 27px;
  color: #fc4f02;
}

#Technology .left-content h5 {
  font-size: 30px;
  margin-bottom: 20px;
}

#Technology .mobils-main {
  display: grid;
  grid-template-columns: repeat(2, 1fr);
}

#Technology .differentiators-cards {
  display: flex;
  gap: 40px;
  padding-left: 38px;
}

#Technology .boxhover3 {
  border-radius: 5px;
  box-shadow: 0 0 12px 0 rgb(0 0 0 / 10%);
  background: #fff;
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 30px;
  border: 2px solid #fff;
  transition: border-color 1s ease;
  /* height: 310px !important; */
}

#Technology .boxhover3 img {
  height: 28px;
}

#Technology .differentiators-cards .boxhover3 {
  width: 48%;
}

#Technology .boxhover4 {
  border-radius: 5px;
  box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 10%);
  display: flex;
  color: #000000;
  background-color: rgba(255, 255, 255, 0.1);
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 20px;
  border: 2px solid #ffffff00;
  transition: border-color 0.5s ease;
  cursor: pointer;
  width: 100%;
}

#Technology .left {
  text-align: left;
}

#Technology .dothover {
  padding-left: 1.15rem;
}

#Technology .dothover li {
  margin-bottom: 20px;
}

#Technology .dothover li::marker {
  color: #fc4f02;
  font-size: 15px;
}

#Technology .accordion-button {
  padding-bottom: 20px;
}

#Technology .accordion-body {
  padding: 0 82px 40px !important;
}

#Technology .list {
  list-style: none;
  padding: 0;
}

#Technology .list li {
  margin-bottom: 30px;
  font-size: 18px;
}

#Technology .list li img {
  margin-right: 20px;
}

#Technology .chat-container {
  max-width: 480px;
  position: relative;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

#Technology .mobile {
  display: flex;
  align-items: center;
  justify-content: center;
}

#Technology .current {
  padding-left: 38px;
}

#Technology .current h4 {
  color: #fc4f02;
  font-weight: 600;
  font-size: 22px;
}

#Technology .sroll-chat3 {
  height: 752px;
}

#Technology .chat-row {
  display: flex;
  align-items: center;
  margin: 10px 40px;
}

#Technology .msg {
  padding: 12px 16px;
  border-radius: 10px;
  max-width: 65%;
  font-size: 12px;
  line-height: 1.4;
}

#Technology .user-msg {
  background-color: #fff3e2;
  position: relative;
}

#Technology .user {
  justify-content: flex-end;
  gap: 10px;
}

#Technology .profile {
  height: 50px;
}

#Technology .agent-msg {
  background-color: #ffecec;
  border: 2px solid #ff4040;
  color: #ff4040;
  padding: 10px 15px;
  border-radius: 20px !important;
  display: inline-block;
  font-size: 12px;
  font-weight: 600;
}

#Technology .agent-msg::after {
  content: "";
  position: absolute;
  transform: translatex(72%) translateY(37%);
  width: 30px;
  height: 30px;
  background: url(https://rybo.ai/wp-content/themes/Rybo/images/atc/Rybo_Webpage_Technology_HCL_Commence/bubble.png) no-repeat center;
  background-size: contain;
}

#Technology .scrollBlock2 {
  position: absolute;
  top: 388px;
  left: -91%;
}

#Technology .chat-area-1 {
  flex: 1;
  /* overflow-y: scroll !important; */
  padding: 15px 0px 15px 0px;
  display: flex;
  flex-direction: column;
  background-color: #f9f9f9;
  gap: 30px;
  height: 90%;
  position: relative;
}

#Technology .message-row {
  display: flex;
  align-items: flex-end;
  gap: 10px;
  position: relative;
  margin: 0px 20px;
}

#Technology .message.user-2 {
  background: #fc4f02 !important;
  color: #fff;
  border-radius: 0px !important;
}

#Technology .message {
  background: #e8eff2 !important;
  padding: 10px 15px;
  border-radius: 5px;
  max-width: 75%;
  word-wrap: break-word;
  font-size: 12px;
  font-family: "Poppins", sans-serif;
  line-height: 1.4;
  color: #000;
}

#Technology .user-2::after {
  content: url(https://rybo.ai/wp-content/themes/Rybo/images/atc/Rybo_Webpage_Technology_HCL_Commence/rightVec.png);
  position: absolute;
  z-index: 1;
  right: -7px;
  margin-top: 20px;
}

#Technology .bot::before {
  content: url(https://rybo.ai/wp-content/themes/Rybo/images/atc/Rybo_Webpage_Technology_HCL_Commence/leftVec.png);
  position: absolute;
  z-index: 1;
  left: 0px;
  bottom: -16px;
}

#Technology .chatContainer1 .bot::before {
  content: url(https://rybo.ai/wp-content/themes/Rybo/images/atc/Rybo_Webpage_Technology_HCL_Commence/leftVec.png);
  position: absolute;
  z-index: 1;
  left: 52px;
  bottom: -16px;
}

#Technology .chatContainer1 .message .user-4::before {
  content: "";
}

#Technology .cards-heading {
  font-family: PTsans-bold !important;
  margin-left: 10px;
}

#Technology .acord-nrmltxt {
  color: #fff;
}

#Technology .boxhover1:hover,
#Technology .boxhover3:hover {
  border: 2px solid #fc4f02;
}

#Technology .boxhover1 {
  border-radius: 5px;
  box-shadow: 0 0px 20px 0 rgba(0, 0, 0, 10%);
  display: flex;
  color: #000000;
  background-color: rgba(255, 255, 255, 0.1);
  align-items: flex-start;
  padding: 30px 30px;
  border: 2px solid #ffffff00;
  transition: border-color 0.5s ease;
  cursor: pointer;
}

#Technology .boxhover1 img {
  width: 34px;
}

#Technology .direction {
  display: flex;
  align-items: center;
}

#Technology .faq-item {
  border-bottom: 1px solid #e5e7eb;
  padding: 0 !important;
  margin-left: 15px;
}

#Technology .faq-item.active {
  background: none;
  border: 2px solid transparent;
  border-radius: 8px;
  padding: 0px;
}

#Technology .faq-question {
  width: 100%;
  background: none;
  border: none;
  padding: 30px 0px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 18px;
  font-weight: 600;
  cursor: pointer;
  transition: 0.3s ease;
}

#Technology .faq-item.active .faq-answer {
  max-height: 55px !important;
  border-bottom: 1px solid #e8eff2;
}

#Technology .faq-question span {
  text-align: left;
}

#Technology .faq-answer {
  padding: 0 0 35px 0;
}

#Technology .arrow-icon {
  width: 18px;
  transition: transform 0.3s ease;
}

#Technology .faq-question:not(.collapsed) .arrow-icon {
  transform: rotate(180deg);
}

@media screen and (max-width: 768px) {
  #Technology .mobils-main {
    display: flex;
    flex-direction: column !important;
    align-items: center;
  }

  #Technology .differentiators-cards .boxhover3 {
    width: 100%;
  }

  #Technology .differentiators-cards {
    flex-direction: column;
    padding: 0;
    gap: 0;
  }

  #Technology .differentiators-cards .boxhover3 .chat-area-1 {
    gap: 10px;
    padding-bottom: 103px;
    /* overflow-y: scroll !important; */
  }

  #Technology .mobile-heading {
    flex-direction: column;
    align-items: flex-start;
    margin-bottom: 20px;
  }

  #Technology .chatContainer1 {
    max-width: 100%;
  }

  #Technology .faq-answer {
    padding: 0 0 75px 0;
  }

  #Technology .boxhover3,
  #Technology .boxhover1,
  #Technology .flex-card,
  #Technology .stat-card {
    flex-direction: column;
    width: 100%;
    margin-left: 0px;
  }

  #Technology .sroll-chat3 {
    height: auto;
  }

  #Technology .current {
    padding-left: 0;
  }

  #Technology .agent-msg::after {
    display: none;
  }

  #Technology .flex-card {
    flex-direction: column;
    gap: 0;
  }

  #Technology .flex-card .boxhover {
    width: 100%;
  }

  #Technology .direction {
    flex-direction: column-reverse;
    display: flex;
  }

  #Technology .faq-item {
    margin-left: 0;
  }

  #Technology .mobile-screen {
    display: flex;
    justify-content: center;
    flex-direction: column;
  }

  #Technology .accordion-body {
    padding: 0 38px 40px !important;
  }

  #Technology .items1 {
    order: 1;
  }
}